@charset "utf-8";

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none; margin:3px 2px 2px;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;width:auto !important;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0;}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
*:before,
*:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
html {
font-size: 10px;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}
input {
width: 100%;
}
a			{text-decoration:none;color:inherit;line-height: 130%;}
a:link		{text-decoration:none;}
a:visited	{text-decoration:none;}
a:hover		{text-decoration:underline;}
a:active	{text-decoration:underline;}
img {
vertical-align: middle;
}
p {margin: 0 0 7px;}
@media (min-width: 768px) { .container{width: 750px;} }
@media (min-width: 992px) { .container{width: 970px;} }
@media (min-width: 1200px){ .container{width:1170px;} }
.container-fluid, .container { padding: 0 10px; margin:0 auto; }
.row { margin: 0 -10px; }
.row:after {
display: table;
content: " ";
clear:both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,
.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12
{
position: relative;
min-height: 1px;
padding-right: 10px;
padding-left: 10px;
float: left;
}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-10{width:83.33333333%;}
.col-xs-9 {width:75%;}
.col-xs-8 {width:66.66666667%;}
.col-xs-7 {width:58.33333333%;}
.col-xs-6 {width:50%;}
.col-xs-5 {width:41.66666667%;}
.col-xs-4 {width:33.33333333%;}
.col-xs-3 {width:25%;}
.col-xs-2 {width:16.66666667%;}
.col-xs-1 {width:8.33333333%;}
@media (min-width: 768px) {
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9 {width:75%;}
.col-sm-8 {width:66.66666667%;}
.col-sm-7 {width:58.33333333%;}
.col-sm-6 {width:50%;}
.col-sm-5 {width:41.66666667%;}
.col-sm-4 {width:33.33333333%;}
.col-sm-3 {width:25%;}
.col-sm-2 {width:16.66666667%;}
.col-sm-1 {width:8.33333333%;}
}
@media (min-width: 992px) {
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9 {width:75%;}
.col-md-8 {width:66.66666667%;}
.col-md-7 {width:58.33333333%;}
.col-md-6 {width:50%;}
.col-md-5 {width:41.66666667%;}
.col-md-4 {width:33.33333333%;}
.col-md-3 {width:25%;}
.col-md-2 {width:16.66666667%;}
.col-md-1 {width:8.33333333%;}
}
@media (min-width: 1200px) {
.col-lg-12{width:100%;}
.col-lg-11{width:91.66666667%;}
.col-lg-10{width:83.33333333%;}
.col-lg-9 {width:75%;}
.col-lg-8 {width:66.66666667%;}
.col-lg-7 {width:58.33333333%;}
.col-lg-6 {width:50%;}
.col-lg-5 {width:41.66666667%;}
.col-lg-4 {width:33.33333333%;}
.col-lg-3 {width:25%;}
.col-lg-2 {width:16.66666667%;}
.col-lg-1 {width:8.33333333%;}
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg{display: none !important;}
@media (max-width: 767px) {
.visible-xs{display: block !important;}
.hidden-xs {display: none !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
.visible-sm{display: block !important;}
.hidden-sm {display: none !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.visible-md{display: block !important;}
.hidden-md {display: none !important;}
}
@media (min-width: 1200px) {
.visible-lg{display: block !important;}
}
/** DEBUG GRID
/
body {min-width: 970px;}
.container{width: 970px;}
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9 {width:75%;}
.col-md-8 {width:66.66666667%;}
.col-md-7 {width:58.33333333%;}
.col-md-6 {width:50%;}
.col-md-5 {width:41.66666667%;}
.col-md-4 {width:33.33333333%;}
.col-md-3 {width:25%;}
.col-md-2 {width:16.66666667%;}
.col-md-1 {width:8.33333333%;}
/**
*/


/*
* BODY
* */
html{overflow-y: scroll;}
body {font: 14px/1.3 Arial, Helvetica, sans-serif;background: #f5f6f7;padding: 1px 0;color: #7B7B7B;}

ul {
margin: 0;
padding: 10px 0 15px 15px;
}

ul li {
margin: 0 0 7px;
padding: 0;
}
label{display: inline-block;}
label[for]{cursor:pointer;font-weight: bold;}
a {color: #03A9F4;}
a:hover {color: #2196F3;}
a:focus, a:active {color: #ffa70f;}
img {
height: auto;
max-width: 100%;
}
h1, h2, h3, h4, h5, h6 {margin: 22px 35px 12px 7px;text-transform: uppercase;font-size: 18px;font-weight: normal;}
h2 {color: #607D8B;}
h3 {color: #009688;}
.bg1 {background: #dff0d8;}
.bg2 {background: #fcf8e3;}
.bg3 {background: #f2dede;}
.bg4 {background: #d9edf7;}
.w30 {width: 30%;}
.w40 {width: 40%;}
.clear {display: table;content: " ";clear:both;}
.fl{float:left;}
.fr{float:right;}
.ttu{text-transform:uppercase;}
.ttl{text-transform:lowercase;}
.ttls{text-transform:lowercase;font-size:80%;}
.fs18 {font-size:18px;}
.none {display:none;}
.w100 {width:100%;}
.b{font-weight:bold;}
.red{color:#db0000;}
.bk-danger {
color: #795548;
background: #fbbe64;
padding: 12px;
}
/*--- ---*/





/* FP */
.fp {
background: #fff;
max-width: 1370px;
margin: 0 auto;
}
.fp .p-header {
background: #0a98c2 url(img/ph-bg.jpg) center center no-repeat;
background-size: cover;
color: #fff;
padding-bottom: 40px;
position: relative;
overflow: hidden;
}
.fp .p-header a {
color: #fff;
}
.fp .p-header:before, .p-header:after {
content: '';
position: absolute;
bottom: 0;
width: 0;
height: 0;
}
.fp .p-header:before {
left: 50%;
-webkit-transform: translateX(-100%);
-ms-transform: translateX(-100%);
transform: translateX(-100%);
border-bottom: 50px solid #fff;
border-right: 1500px solid transparent;
}
.fp .p-header:after {
right: 50%;
-webkit-transform: translateX(100%);
-ms-transform: translateX(100%);
transform: translateX(100%);
border-bottom: 50px solid #fff;
border-left: 1500px solid transparent;
}
.fp .p-footer2 {
background: #262626;
color: #fff;
padding: 30px 0 24px;
font: italic 14px/140% Arial;
}
.fp a.ph-a {
float: right;
margin: 25px;
}
.fp a.ph-logo {
display: inline-block;
text-decoration: none;
text-align: center;
font: bold 18px/1.2 Arial;
margin-top: 7px;
float: left;
}
.fp .ph-logo img {
width: 150px;
margin-bottom: 7px;
}
.fp .ph-logo b {
color: #fdb70d;
text-transform: uppercase;
font-size: 20px;
}
.fp .ph-slogan {
font: italic normal 18px/1.2 Arial;
float: left;
margin: 30px 0 0 7px;
    text-transform: none;
}
.fp .ph-slogan span {
display: block;
margin-left: 25px;
}
.fp b.wapp {
background: url(img/wapp.png) 0 0 no-repeat;
display: inline-block;
width: 25px;
height: 25px;
position: relative;
top: 5px;
left: 2px;
margin-top: -12px;
}
.fp .p-main {
min-height: 500px;
}
.fp .ph-menu {
margin-top: 30px;
background: rgba(255, 255, 255, 0.25);
}
.fp .ph-menu a {
font-size: 12px;
text-transform: uppercase;
margin: 5px 0;
padding: 0 12px;
line-height: 30px;
height: 30px;
border-right: 1px dashed #fff;
display: inline-block;
}
.fp .pm-h3 {
text-align: center;
color: #444;
font: bold 36px/1.5 Arial;
}
.fp .pm-line {
border-top: 1px solid #ccc;
width: 60%;
margin: 0 auto;
}
.fp .pm-kassa {
color: #444;
font: italic 16px/1.8 Arial;
}
.fp .pm-login {
width: 60%;
margin: 40px auto;
padding: 20px;
max-width: 500px;
background: rgba(255, 255, 255, 0.25);
color: #444;
display: none;
}
.fp .pm-login h4 {
margin: 0 0 10px;
}
.fp .pm-login label {
display: block;
font-size: 13px;
color: #fff;
line-height: 30px;
}
.fp .pm-login input {
display: block;
height: 30px;
line-height: 30px;
margin-bottom: 5px;
width: 99%;
border: 1px solid #028baf;
padding: 0 5px;
}
.fp .pm-login select {
float: right;
margin: 15px 6px;
}
.fp .pm-login .submit {
background: #0b76b0;
border: 1px solid #1272a7;
color: #fff;
}
.fp .p-footer {
background: #0b9ec6 url(img/pf-bg.jpg) center top no-repeat;
background-size: cover;
padding: 54px 0 120px;
margin-top: 40px;
color: #fff;
}
.fp .p-footer h4 {
text-align: center;
font-size: 22px;
margin: 0 0 28px;
}
.fp .choose__form {
margin: 0 0 20px;
}
.fp .pf_desc {
font-size: 17px;
text-align: center;
}
.fp .p-call {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
z-index: 99;
-webkit-backface-visibility: hidden;
}
.fp .p-call a {
float: left;
width: 33.3%;
text-align: center;
font-size: 13px;
line-height: 18px;
padding: 14px 0;
color: #fff;
text-decoration: none;
}
.fp .pc-a1 {
background: #04c3f9;
}
.fp .pc-a2 {
background: #FF9800;
}
.fp .pc-a3 {
background: #1cc36a;
}

/* FP/  */

.page {
background: #fff;
max-width: 1370px;
margin: 0 auto;
}
.s-menu {
background: #607D8B;
color: #fff;
margin-bottom: 20px;
}
.s-menu .a-menu a {
color: #fff;
padding: 9px 12px;
display: inline-block;
text-decoration: none;
text-transform: uppercase;
}
.s-menu .a-menu a:hover {
color: #b0d1e0;
}
.table { width: 100%;}
.table.wa { width: auto;}
.table.t-bg {background: #fbfbfb;}
.table td {
padding: 5px 8px;
border-bottom: 1px dashed #ccc;
vertical-align: middle;
}
.table.tdrt td,
.table.tdrt th {
text-align: right;
}
.table td.lt,
.table th.lt {
text-align: left;
}
.table td.rt,
.table th.rt {
text-align: right;
}
.table td.ctr,
.table th.ctr {
text-align: center;
}
.table td.brt,
.table th.brt {
border-right: 1px dashed #ccc;
}
.table tr.tdb td {
font-weight: bold;
}

.table th {font-weight: bold;border-bottom: 1px solid #ccc;text-align: left;padding: 5px 8px;word-wrap: break-word;word-break: break-word;}

.table.tb2 {
text-align: center;
}
.table.report1 td {
border-left: 1px solid #fff;
border-top: 1px solid #fff;
}
.table .th1 td {
border-top: 1px solid #9E9E9E;
}
.table .th1 td:first-child,
.table .th2 td {
border-bottom: 1px solid #9E9E9E;
}
.table td.brrg {
border-right: 1px solid #ccc;
}
.s-main {
min-height: 500px;
}
.s-footer {
height: 120px;
background-color: #757575;
margin-top: 45px;
color: #9E9E9E;
}
.s-hr {
border-top: 1px solid #607d8b;
margin: 50px 0;
clear: both;
}
.button {
display: inline-block;
background: #607d8b;
color: #fff;
text-decoration: none !important;
padding: 4px 10px;
margin-left: 5px;
box-shadow: 1px 1px 1px #273840;
}
.button.cr3 {
background: #F44336;
}
.button.cr4 {
background: #4CAF50;
}
.button.bn1 {margin: 18px 0 0 35px;}
.button:hover {
color: #b0d1e0;
box-shadow: 1px 1px 1px #040a0c;
}
.button2 {
display: inline-block;
background: #607d8b;
color: #fff;
text-decoration: none !important;
padding: 4px 10px;
margin-left: 5px;
width: auto;
border: 0;
box-shadow: 1px 1px 1px #273840;
}
.button2.cr2 {
background: #009688;
}
.button2:hover {
color: #b0d1e0;
box-shadow: 1px 1px 1px #040a0c;
}
.bn-date {
width: auto;
}
.bn-h2 {
float: left;
margin-bottom: 35px;
}
.bn-h2 .bk1 {
margin-top: 18px;
}
.loc-time {
float: right;
line-height: 36px;
font-size: 12px;
color: #b6dcef;
}
.select {
height: 25px;
background: #607D8B;
color: #fff;
padding-left: 5px;
}
.b-menu {
padding: 6px 0;
}
.b-menu .loc-time {
line-height: 30px;
float: none;
}
a.menu-ver-butt {
color: #ffffff;
font-size: 21px;
float: right;
text-decoration: none;
}
.menu-ver {
padding-top: 12px;
display: none;
}
.menu-ver a {
display: block;
color: #fff;
text-decoration: none;
padding: 12px 0 12px 12px;
border-top: 1px solid #87a6b5;
}
.tooltip{
position: absolute;
z-index: 999;
left: -9999px;
color: #fff;
background: #000;
background: rgba(0, 0, 0, 0.8);
padding: 5px 10px;
box-shadow: 1px 1px 4px 1px #000;
min-width: 180px;
display: none;
}
.tooltip select {
color: #000;
background: #fbbe64;
}
.tooltip input[type="button"] {
width: 32px;
color: #000;
background: #fbbe64;
border: 0;
}






/*
* KASSA
* */
.icon-add {
float: right;
font-size: 40px;
margin: 4px 7px 0 0;
color: #FF9800;
text-decoration: none;
}
a.icon-add:hover {
text-decoration: none;
}
.icon-add span {
font-size: 18px;
vertical-align: middle;
}
.buttons {
border: 1px solid #e2e2e2;
border-radius: 4px;
overflow: hidden;
float: left;
margin-right: 24px;
}
.buttons a,
.buttons span {
display: inline-block;
padding: 10px 15px;
background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f0ed));
background-image: -webkit-linear-gradient(#fff, #f2f0ed);
background-image: linear-gradient(#ffffff,#f2f0ed);
float: left;
margin: 0;
border-right: 1px solid #e2e2e2;
background-color: #f1f1f1;
color: #444444;
font: normal 12px/140% Arial;
}
.buttons span {
border-color: #888;
background: #979797;
color: white;
}
.buttons a:last-child {
border:0;
}
.price_sum {
color: #db0000;
}
a.btn1 {
display: inline-block;
background: #F44336;
padding: 4px 6px;
border-radius: 3px;
color: #fff;
font-size: 12px;
font: 12px/16px Arial;
position: relative;
top: -10px;
}

.mt0 {margin-top: 0;}


.fa.fa-chevron-left:before {
    content: "<";
}
.fa.fa-chevron-right:before {
    content: ">";
}

#sel_kassa {
display: inline;
}
#sel_kassa select {
background: #415863;
}
























